body {
    
}

#page-container {
    background-image: url(../img/bkg-nuance-header-shortened.png);
    background-repeat: repeat-x;
    background-origin: 0 0;
    background-position: 0 89px;
}

#content {
    margin: 19px 24px 0px 24px;
    width: 702px;
}

#feature-slider {
    margin: -19px -24px 17px -24px;
    position: relative;
}